@import url("https://fonts.googleapis.com/css2?family=Mooli&family=Nunito:wght@400;500;600;700&display=swap");

* {
  font-family: "Nunito", sans-serif;
  color: #fff;

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #4c5270;
}

html,
body {
  height: 100%;
}

::-webkit-scrollbar {
  width: 7px;
}

::-webkit-scrollbar-thumb {
  background-color: #fff;
  border-radius: 50px;
}
